events.listen('recipes', function (e) {  

function Molten(item, fluid, mb, wat){ 
    e.custom({
        "type": "thermal:crucible",
        "ingredient": {"item": item},
        "result": [
        {"fluid": fluid,"amount": mb}
        ],
        "energy": wat
    })}

    Molten('berseria_sky:manronium_steel_ingot','kubejs:molten_manronium_steel',144,200000)
    Molten('mysticalagriculture:supremium_ingot','mysticalagradditions:molten_supremium',144,50000)
    Molten('kubejs:platinum_ingot','tconstruct:molten_platinum',144,20000)
    Molten('thermal:dust_aerotheum','kubejs:aerotheum',250,100000)
    Molten('thermal:dust_pyrotheum','kubejs:pyrotheum',250,100000)
    Molten('thermal:dust_petrotheum','kubejs:petrotheum',250,100000)
    Molten('thermal:dust_cryotheum','kubejs:cryotheum',250,100000)
    Molten('thermal:dust_mana','kubejs:mana',250,150000)
    







})